## r-cran-rgooglemaps 1.4.5.3

=== DESCRIPTION ===
Package: RgoogleMaps
Type: Package
Title: Overlays on Static Maps
Version: 1.4.5.3
Date: 2020-02-12
Depends: R (>= 2.10)
Imports: graphics, stats, utils, grDevices, methods, png,sp
Suggests: PBSmapping, maptools, loa, RColorBrewer, leaflet,jpeg, RCurl
Author: Markus Loecher 
URL:
        https://github.com/markusloecher/rgooglemaps/blob/master/rgooglemaps/www/QuickTutorial.html
Maintainer: Markus Loecher <markus.loecher@gmail.com>
Description: Serves two purposes: (i) Provide a
        comfortable R interface to query the Google server for static
        maps, and (ii) Use the map as a background image to overlay
        plots within R. This requires proper coordinate scaling.
License: GPL
LazyLoad: yes
Repository: CRAN
NeedsCompilation: no
Packaged: 2020-02-12 13:11:09 UTC; loecherm
Date/Publication: 2020-02-12 14:30:09 UTC

=== debian/changelog ===
r-cran-rgooglemaps (1.4.5.3-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:26:55 +0100

r-cran-rgooglemaps (1.4.5.3-1) unstable; urgency=medium

  * Initial release (closes: #979873)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 11:54:53 +0100

=== debian/control ===
Source: r-cran-rgooglemaps
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Magnus Hagdorn <magnus.hagdorn@ed.ac.uk>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-png,
               r-cran-sp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgooglemaps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgooglemaps.git
Homepage: https://cran.r-project.org/package=RgoogleMaps
Rules-Requires-Root: no

Package: r-cran-rgooglemaps
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R overlays on static maps
 Serves two purposes: (i) Provide a comfortable R interface to query
 the Google server for static maps, and (ii) Use the map as a
 background image to overlay plots within R. This requires proper
 coordinate scaling.

## r-cran-rgooglemaps 1.5.1

=== DESCRIPTION ===
Package: RgoogleMaps
Type: Package
Title: Overlays on Static Maps
Version: 1.5.1
Date: 2023-10-31
Depends: R (>= 2.10)
Imports: graphics, stats, utils, grDevices, methods, png
Suggests: PBSmapping, RColorBrewer, leaflet, jpeg, RCurl
Author: Markus Loecher 
URL:
        https://github.com/markusloecher/rgooglemaps/blob/master/rgooglemaps/www/QuickTutorial.html
Maintainer: Markus Loecher <markus.loecher@gmail.com>
Description: Serves two purposes: (i) Provide a
        comfortable R interface to query the Google server for static
        maps, and (ii) Use the map as a background image to overlay
        plots within R. This requires proper coordinate scaling.
License: GPL
LazyLoad: yes
Repository: CRAN
NeedsCompilation: no
Packaged: 2023-11-06 10:07:34 UTC; loecherm
Date/Publication: 2023-11-06 12:20:02 UTC

=== debian/changelog ===
r-cran-rgooglemaps (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:48:08 +0100

=== debian/control ===
Source: r-cran-rgooglemaps
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Magnus Hagdorn <magnus.hagdorn@ed.ac.uk>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgooglemaps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgooglemaps.git
Homepage: https://cran.r-project.org/package=RgoogleMaps
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-png
Testsuite: autopkgtest-pkg-r

Package: r-cran-rgooglemaps
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R overlays on static maps
 Serves two purposes: (i) Provide a comfortable R interface to query
 the Google server for static maps, and (ii) Use the map as a
 background image to overlay plots within R. This requires proper
 coordinate scaling.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RgoogleMaps_([-\d.]*)\.tar\.gz
